* { margin:0; padding:0;}
body { background:#e9e5de; font-size:100%; line-height:1em; font-family:arial; color:#6c685c;}


/*in_line*/
input, select, textarea { vertical-align:middle; font-weight:normal; font-family:arial; color:#6c685c; font-weight:normal; font-size:1em}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}


/*==================list====================*/
ul { margin:0; padding:0;}
li { margin:0; padding:0}
li a {line-height:1.83em; color:#798309; text-decoration:none; font-weight:bold; background:url(images/marker_list.gif) no-repeat 0 0; padding-left:20px; font-size:1.09em}
li a:hover { text-decoration:underline}

ul { margin:0; padding:0;}
li { margin:0; padding:0}
.list li a {line-height:1.83em; color:#d4e50f; text-decoration:none; font-weight:bold; background:url(images/marker_list_2.gif) no-repeat 0 0; padding-left:20px; font-size:1em}
.list li a:hover { text-decoration:underline}
/*==========================================*/


a:hover{text-decoration:none;}
a {color:#6c685c; text-decoration:underline}

.column { float:left;}
.clear { clear:both;}

h1 {text-indent:-10000px; background:url(images/logo.jpg) no-repeat left top; height:78px; width:338px; font-size:0.75em; margin:0 179px 0 34px}
h2 {color:#6c685c; font-size:1em; margin:0 0 14px 0}

.main_bg_1 {background:url(images/bg_main_2.jpg) repeat-x top #646054; width:100%}
.main_bg_3 {background:url(images/bg_main_3.gif) repeat-x top #646054; width:100%}

.logo, .menu, .slogan {width:780px}

/*header*/
#header {font-size:0.6875em; line-height:1em}
#header .header_form {position:absolute;margin:50px 0 0 596px;}
#header .logo {height:78px}
#header .logo .col_1 { width:451px}
#header .logo .col_2 { width:129px} 
#header .div_link_header {margin:46px 0 0 0}
#header .link_header {background:url(images/marker_header.gif) no-repeat right top; color:#d7d2ca; text-decoration:underline; font-family:arial; padding:2px 24px 12px 0} 
#header .link_header:hover {text-decoration:none}
#header .menu {height:56px; background:url(images/menu_bg.gif) repeat-x top}
#header .menu div {padding-left:18px}
#header .slogan {height:213px; background:url(images/slogan_bg.jpg) no-repeat top left}
#header .slogan2 {height:30px; background:url(images/slogan_bg2.jpg) no-repeat top left}
#header .slogan .col_1 {width:551px}
#header .slogan .col_1 .indent {padding-left:45px}
#header .slogan .col_2 {width:229px}
#header .slogan .col_2 img {margin:52px 0 0 0; vertical-align:middle}

/*content*/
#content {background:url(images/content_bg.jpg) no-repeat top left; width:780px; font-size:0.6875em; line-height:1.27em}
.content_bg { background:url(images/bg_main_1.gif) repeat-y; width:780px}
.cont_height {height:415px; float:left; width:45px}
.line {background:url(images/line_bg.gif) repeat-x top; height:20px; width:auto}
.line_2 {background:url(images/bg_line_2.gif) repeat-x top; height:20px; width:auto}
.title {display:block; margin-bottom:10px}
.pic_left {float:left}
.pic_r {float:right}
.div_link {text-align:right}
input {width:153px; height:20px}
.div_input {height:17px; margin:0 0 10px 0; width:173px}
textarea {width:373px; height:130px; overflow:auto; font-size:11px;}

/*footer*/
#footer { height:98px; width:719px; margin-left:30px; background:url(images/footer_bg.gif) no-repeat top left; color:#646054; font-weight:bold; font-size:0.6875em; line-height:1.27em; font-family:tahoma}
#footer .indent {padding:38px 0 0 31px}
#footer .menu {color:#727c03; padding-left:145px font-size:1.09em; font-weight:normal; word-spacing:7px; margin-bottom:3px; width:380px; font-family:arial}
#footer .menu a {text-decoration:none; color:#727c03; font-weight:normal; word-spacing:0}
#footer .menu a:hover { color:#646054}
#footer a {color:#646054; text-decoration:none}
#footer a:hover {color:#727c03}
#site_center_footer { background:url(images/footer_bg_rep.gif) repeat-x top}

/*================== index.html ==================*/
#page1 #content .row_1 .indent {padding:7px 17px 27px 15px; font-weight:bold}
#page1 #content .row_1 .title {margin-bottom:11px}
#page1 #content .row_1 .line {margin:9px 0 0 0}
#page1 #content .row_1 .but {text-align:right; margin-top:-14px}
#page1 #content .row_2 .pic_block {margin-right:7px}
#page1 #content .row_2 .pic_block .indent {padding:0 10px 8px 22px}
#page1 #content .row_2 .pic_block img {display:block}
#page1 #content .row_2 .pic_block ul {margin:12px 0 12px 0}
#page1 #content .row_2 .pic_block .but { float:right; margin-right:10px}
#page1 #content .row_2 .pic_block_2 .indent {padding:11px 15px 19px 12px}
#page1 #content .row_2 .pic_block_2 .pic_left { margin:-2px 4px 150px 0}
#page1 #content .row_2 .pic_block_2 b { color:#d4e50f}
#page1 #content .row_2 .pic_block_2 span { color:#d4e50f; font-style:normal}
#page1 #content .row_2 .pic_block_2 .div_link {font-size:0.92em; margin:9px 6px 0 0}
#page1 #content .row_2 .pic_block_2 .div_link img {margin-top:4px}


/*================== index-1.html ==================*/
#page2 #content .col_1 .indent {padding:6px 10px 12px 6px}
#page2 #content .col_1 .title {margin-bottom:17px}
#page2 #content .col_1 .pic_left {margin:0 18px 0 -16px}
#page2 #content .col_1 span {display:block; margin:14px 0 22px 0}
#page2 #content .col_1 .line {margin-right:7px}
#page2 #content .col_1 .but {text-align:right; margin:-14px 7px 0 0}
#page2 #content .col_1 .pic_block {margin-right:11px}
#page2 #content .col_1 .pic_block .div_title {margin-bottom:0}
#page2 #content .col_1 .pic_block .indent {padding:12px 10px 17px 14px}
#page2 #content .col_1 .box_list {width:428px}
#page2 #content .col_box_1 {width:210px}
#page2 #content .col_box_2 {width:218px}
#page2 #content .pic_block_2 .indent {padding:11px 26px 0 23px}
#page2 #content .pic_block_2 strong {display:block; margin:0 0 16px 0; text-align:right}


/*================== index-2.html ==================*/
#page3 #content .col_1 .pic_block .indent {padding:16px 10px 5px 12px; font-weight:bold}
#page3 #content .col_1 .pic_block ul {margin:8px 0 0 0}
#page3 #content .col_2 .indent {padding:10px 17px 10px 20px}
#page3 #content .col_2 .title {margin-bottom:16px}
#page3 #content .col_2 .pic_left {margin:3px 18px 4px -4px}
#page3 #content .col_2 .line {margin:22px 0 0 110px}
#page3 #content .col_2 .but {text-align:right; margin:-14px 0 0 0}
#page3 #content .col_2 .box_list {width:400px; margin:10px 0 0 0; padding-bottom:11px}
#page3 #content .col_box_1 {width:239px}
#page3 #content .col_box_2 {width:161px}


/*================== index-3.html ==================*/
#page4 #content .col_1 .indent {padding:6px 20px 21px 16px}
#page4 #content .col_1 .title {margin-bottom:18px}
#page4 #content .col_1 .pic_left {margin:-6px 9px 6px 0}
#page4 #content .col_1 .box_list {width:430px; margin:0 0 12px -11px}
#page4 #content .col_1 .col_box_1 {width:219px}
#page4 #content .col_1 .col_box_2 {width:211px}
#page4 #content .col_1 .pic_block {margin-right:11px}
#page4 #content .col_1 .pic_block .div_title {margin-bottom:0}
#page4 #content .col_1 .pic_block .indent {padding:17px 10px 24px 14px}
#page4 #content .pic_block_2 .indent {padding:11px 23px 16px 23px}
#page4 #content .pic_block_2 ul {margin:10px 0 0 0}
#page4 #content .pic_block_2 .line_2 { margin:21px -20px 4px -20px}
#page4 #content .pic_block_2 span {display:block; margin:16px 0 0 0}

/*================== index-4.html ==================*/
#page5 #content .pic_block .indent {padding:14px 23px 26px 15px}
#page5 #content .col_1 .div_links {text-align:right; margin:16px 11px 0 0}
#page5 #content .col_2 .indent {padding:6px 20px 27px 30px}
#page5 #content .col_2 .title {margin-bottom:16px}
#page5 #content .col_2 .pic_left {margin:2px 26px 6px -1px}
#page5 #content .col_2 p {margin:0 0 14px 0}
#page5 #content .col_2 .box {width:385px}
#page5 #content .col_2 .col_box_1 {width:211px}
#page5 #content .col_2 .col_box_2 {width:174px}
#page5 #content .col_2 .pic_block_2 {margin-left:31px}
#page5 #content .col_2 .pic_block_2 .div_title {margin-bottom:0}
#page5 #content .col_2 .pic_block_2 .indent {padding:17px 10px 27px 23px}

/*================== index-5.html ==================*/
#page6 #content .col_1 .indent {padding:7px 30px 10px 16px}
#page6 #content .col_1 .title {margin-bottom:17px}
#page6 #content .col_1 p {margin:0 0 14px 0}

/*==================block====================*/
.pic_block { background:#ede9e4; border:solid 1px #d3cec7}
.pic_block .div_title {background:#fff; margin:3px; padding:12px 0 5px 19px}
.pic_block .div_title img { margin:0 !important}

.pic_block_2 { background:#482d0c; color:#f3ece3; font-size:1.09em; line-height:1.33em; border-bottom:solid 1px #482d0c; padding-top:4px}
.pic_block_2 .div_title {background:url(images/bg_top_block_2.gif) repeat-x top; margin:0 4px 4px 4px; padding:12px 0 5px 18px}
.pic_block_2 .div_title img { margin:0 !important}
.pic_block_2 a {text-decoration:underline; color:#f3ece3}
.pic_block_2 a:hover {text-decoration:none}
/*==========================================*/
